@charset "UTF-8";

*,
*::before,
*::after {
  box-sizing: border-box; 
}

html {
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
	display: block;
	padding: 0;
	margin: 0;
}

body {
	font-family: 'Roboto Condensed', sans-serif;
	margin:0;
	padding:0;
	height:100%;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6, p, li, span, a {
	font-family: 'Roboto Condensed', sans-serif;
}

.digipara p{
    font-size: 14px !important;
}

.webScreen a{
	text-decoration: none !important;
}

.nu_relCont{
	position: relative !important;
	width: 100%;
	height: 100%;
}

.nu_absCont{
	position: absolute !important;
	top:80%;
	left:6%;
    z-index: 999;
	width: 86%;
	transition: 0.5s;
}

.absAnchor{
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0);
	z-index: 999;
}

.imgContRel{
	position: relative;
	text-align: center;
	color: white;
}

.top-left{
	position: absolute;
	top: 8px;
	left: 8px;
}

/* Scrollbar */

/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #333; 
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #e9442b;
  border-radius: 2px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #cd270f; 
}

/* Scrollbar */

.upper-case {
    text-transform: uppercase;
}

.text-red{
	color:#e9432b;
}

.text-justify{
	text-align: justify !important;
}

.nav-fixed {
    padding: 0px;
    background-color: rgba(0, 0, 0, 0.3);
    height: 70px;
	border-bottom: 1px solid #333;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.05);
}

.whatsapp{
	position: fixed;
	right: 8px;
	bottom: 8px;
	z-index: 9999;
}

.call_btn{
	position: fixed;
	z-index: 9999;
	bottom: 8px;
	left: 8px;
}

.navbar-text{
	cursor: pointer
}

.navbar-text img{
	margin: 0px 0px 0px 15px;
}

.navbar-text a:hover{
	text-decoration: none;
}

.menuTxt{
	color: #E9442B;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9999;
  top: 0;
  right: 0;
  background-color: rgba(0,0,0,0.9);
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  opacity: 0.9;
}

.sidenav a {
	margin: 10px 8px 20px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #adadad;
    display: block;
    transition: 0.3s;
    font-weight: bold;
}

.sidenav a:hover {
  color: #ffffff;
  text-decoration: none;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  z-index: 9999;
  font-size: 36px;
  margin-left: 50px;
  transition: transform 1s;
}

.closebtn:hover{
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.black-bg{
	background-color: rgb(0, 0, 0);
	color: #fff;
}

.red-bg{
	background-color: #e9432b;
}

.gray-bg{
	background-color: #3E3E3E;
}

.white-bg{
	background-color: rgb(255, 255, 255);
    /* border-radius: 16px; */
    color: #000;
}

.twt-h1{
    font-size: 2.5rem;
    font-weight: bold;
	text-decoration: underline;
    clear: both;
}

.homeContact{
	background: url("../images/map_bg.jpg");
	background-size: cover;
	background-position: center;
	position: relative;
}

.aboutTopBG{
	background: url("../images/map_bg.jpg");
	background-size: cover;
	background-position: center;
	position: relative;
}

.portfolioBG{
	background: url("../images/portfolio-bg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    position: relative;
}

.clientBG{
	background: url("../images/clients-section-bg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    position: relative;
}

.contactBG{
	background: url("https://www.thewatchtower.uk/assets/images/contact_bg.jpg");
	background-size: cover;
	background-position: center;
	position: relative;
}

.pageBG{
	background: url("../images/page_bg.jpg");
	background-size: cover;
	background-position: center;
	position: relative;
}

.sectionBG{
	background-size: cover;
	background-position: center;
	position: relative;
}

.twt-step-badge {
    width: 2rem;
    height: 2rem;
    color: #FFF;
    background-color: #e9432b;
    text-align: center;
    display: inline-block;
    line-height: 2rem;
    border-radius: 50%;
    font-weight: bold;
    margin-right: 0.5rem;
    position: relative;
}

.twt-step-badge:after {
    position: absolute;
    content: ' ';
    top: 1.5rem;
    left: calc(50% - 0.8rem);
    border: 1.1rem solid #e9432b;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-width: 0.8rem;
    border-right-width: 0.8rem;
    border-bottom: none;
}

.navBtn {
    font-size: 1.2rem !important;
    font-weight: 600;
    color: #e9432b !important;
}

/* image overlay classes */
.twt-imgContainer {
	position: relative;
	width: 100%;
	cursor: pointer;
}

.twt-overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	padding: 20px;
	font-size: 17px;
    line-height: 20px;
    font-weight: 600;
    color: #fff;
	
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
	border-radius: .25rem !important;
	
	text-shadow: 2px 2px 2px rgba(51,51,51,0.4);
	text-align: center;
	transition: .5s ease;
	background: linear-gradient(90deg, rgba(233,67,43,1) 0%, rgba(255,163,150,0.49933476808692223) 50%, rgba(233,67,43,1) 100%);
}

.twt-portMobOverlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 1;
	padding: 20px;
	font-size: 17px;
    line-height: 20px;
    font-weight: 600;
    color: #fff;
	
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
	border-radius: .25rem !important;
	
	text-shadow: 2px 2px 2px rgba(51,51,51,0.6);
	text-align: center;
	transition: .5s ease;
	background: linear-gradient(90deg, rgb(0, 0, 0, 0.9) 0%, rgba(255,163,150,0.8) 50%, rgb(0, 0, 0, 0.9) 100%);
}

.fixedOverlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 1;
	padding: 20px;
	font-size: 17px;
    line-height: 20px;
    font-weight: 600;
    color: #fff;
	border-radius: .25rem !important;
	display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
	text-align: center;
	transition: .5s ease;
}

.twt-overlay p {
	font-size: 16px !important;
	font-weight: 300;
}

.d-inline-flex{
    font-size: 1.2rem;
    font-weight: 600;
}

.d-inline-flex a:hover{
	color:#fff;
}

.darkened-image {
	filter: brightness(50%);
}

.twt-imgContainer:hover .twt-overlay {
	opacity: 0.9;
}

.twt-imgContainer:hover .twt-portMobOverlay {
	opacity: 0.9;
}

.twt-imgContainer:hover .fixedOverlay {
	opacity: 0;
}
/* image overlay classes */

.input-control{
    font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 10px;
	padding: 1rem 1rem;
    outline: none;
    border: transparent;
	/*border-top: 2px solid #e9e6e3;*/
    border-bottom: 2px solid #e9e6e3;
    font-size: 17px;
    line-height: 26px;
    color: #fff;
    width: 100%;
    background: none;
    border-radius: .3rem;
}

::-webkit-input-placeholder {color: #e1e1e1;} /* Chrome/Opera/Safari */
::-moz-placeholder { color: #e1e1e1;} /* Firefox 19+ */
:-ms-input-placeholder { color: #e1e1e1;} /* IE 10+ */
:-moz-placeholder {color: #e1e1e1;}
::placeholder {
  color: #e1e1e1;
  font-size: 17px;
  font-family: 'Roboto Condensed', sans-serif;
}

.ftLink{
	text-align: center;
}

.ftLink div{
	margin-right: .3rem !important;
	list-style: none;
}

.ftCol:last-child{
	border-right: none !important;
}

.ftLink div a{
	font-size: 0.75rem;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.ftLink div a:hover{
	color: #e9432b;
	text-decoration: underline;
}

.myFooter #movetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 48.4%;
  z-index: 9999;
  font-size: 24px;
  cursor: pointer;
  color: #fff;
  width: 50px;
  height: 50px;
  line-height: 36px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  -o-border-image: initial;
  border-image: initial;
  outline: none;
  padding: 0px;
  border-radius: 50%;
  transition: all 0.5s ease-out 0s;
}

.myFooter{
	position: relative;
	bottom: 0px;
	background-color: #000000;
	width:100%;
	color:#ffffff;
}

.footer-text {
	margin: 8px 0;
	transition: all 0.5s ease;
}

.footer-text a{
	color: #e9432b;
	text-decoration: none;
	transition: all 0.5s ease;
}

.footer-text a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.footer-text:hover {
	color: #cd270f;
	text-decoration: none;
}

/*
// Extra small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap*/

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
  .slide-mid-1 { overflow-y: hidden;}
}

/*// Small devices (landscape phones, 576px and below)*/
@media (max-width: 576px) {
	.slide-mid-1 { overflow-y: hidden;}
	.myFooter #movetop { right: 45%; }
	.twt-h1{ font-size: 2rem; }
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
	.slide-mid-1 { overflow-y: hidden;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 640px) {
	.slide-mid-1 { overflow-y: hidden;}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
	
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
	
}